Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4099 - The egcs-c++ package contains the *dynamic* library libstdc++-libc6.1-1.so.2, thus with libstdc++-2.9.0-12conflicts with
Summary: The egcs-c++ package contains the *dynamic* library libstdc++-libc6.1-1.so.2,...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: egcs
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-18 13:24 UTC by inscanc
Modified: 2017-08-24 17:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-19 02:03:50 UTC


Attachments (Terms of Use)

Description inscanc 1999-07-18 13:24:37 UTC
The egcs-c++-1.1.2-12.i386.rpm package contains (and
provides) the *dynamic* library libstdc++-libc6.1-1.so.2 --
not the static one.  The same library is provided by
libstdc++-2.9.0-12.i386.rpm, thus the two packages conflict.

Comment 1 Bill Nottingham 1999-07-19 02:03:59 UTC
The packages don't conflict; they just share a file.
Updating one should not remove the file; if it does, that's
an RPM bug...

Comment 2 openshift-github-bot 2017-08-24 17:41:14 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/86ad0a2147ad09c1067b58cf84a5798590e67a58
Closes issue 4099 - removing manageing templates section


Note You need to log in before you can comment on or make changes to this bug.